

.post_image {
display:none !important;}

.post_info {
margin-top:100px !important; }

.post_category {
display:none !important; }

#soliloquy-container-2346{
margin-top:-90px; }

#soliloquy-container-2352{
margin-top:-90px; }

.portfolio_single_text_title {
display:none !important;}

.portfolio_images {
width:100%;}

.lightbox_single_portfolio" title="Sarah & Jeffrey {
width:400px; }

#secondary {
display: none !important;}

.col-md-8 {
width:100% !important; }}

@media only screen and (min-width: 1001px){
      body.home .projects_holder.v2 .mix, .projects_holder.v2 .filler {
      width: 47%;
    }
    body.home .projects_holder.v2 .mix {
  
    }
  


.safari_browser .carousel-inner video.video {
  width: 100% !important;
}}


@media screen and (max-width:900px) {

.pup {
margin-top: 10px !important;}



.pleaseman {
margin: 0 0 0 0 !important;}

.trytry {

margin-top:-180px !important;}

#soliloquy-image-2347 {

margin-top:50px !important; }

#soliloquy-image-2353 {

margin-top:50px !important; }

#soliloquy-image-2440 {

margin-top:50px !important; }
	
